<?

////Модификация DCMS 6.6.4 by Kyber\\\\
////Специально для  сети klybok.net\\\\
////Распространение бесплатное FREE\\\\
////Запрещено присваивать мод права\\\\
////Безопасные моды на-> klybok.net\\\\
////Автор CMS Desure | MOD by Kyber\\\\

include_once 'sys/inc/start.php';
include_once 'sys/inc/compress.php';
include_once 'sys/inc/sess.php';
include_once 'sys/inc/home.php';
include_once 'sys/inc/settings.php';
include_once 'sys/inc/db_connect.php';
include_once 'sys/inc/ipua.php';
include_once 'sys/inc/fnc.php';
include_once 'sys/inc/user.php';
$set['title']='Отзывы обо мне';
include_once 'sys/inc/thead.php';

only_reg();
title();
aut();

$k_post=mysql_result(mysql_query("SELECT COUNT(*) FROM `user_voice2` WHERE `id_kont` = '$user[id]'"),0);
$k_page=k_page($k_post,$set['p_str']);
$page=page($k_page);
$start=$set['p_str']*$page-$set['p_str'];
echo "<table class='post'>\n";
if ($k_post==0){
echo "<tr><td class='p_t'>Нет отзывов</td></tr>\n";
}
$q=mysql_query("SELECT * FROM `user_voice2` WHERE `id_kont` = '$user[id]' LIMIT $start, $set[p_str]");
while ($post = mysql_fetch_assoc($q)){
$ank=get_user($post['id_user']);
echo "<tr>\n";
if ($set['set_show_icon']==2){
echo "<td class='icon48' rowspan='2'>\n";
avatar($ank['id']);
echo "</td>\n";
}
elseif ($set['set_show_icon']==1)
{
echo "<td class='icon14'><img src='/style/themes/$set[set_them]/user/$ank[pol].png' alt='' /></td>";
}
echo "<td class='p_t'><a href='/info.php?id=$ank[id]'>$ank[nick]</a>".online($ank['id'])."</td></tr><tr>\n";
if ($set['set_show_icon']==1)echo "<td class='p_m' colspan='2'>\n"; else echo "<td class='p_m'>\n";
echo "Отзыв:<br />\n";
switch ($post['rating']){
case 2:echo "Замечательный<br />\n";break;
case 1:echo "Положительный<br />\n";break;
case 0:echo "Нейтральный<br />\n";	break;
case -1:echo "Не очень...<br />\n";	break;
case -2:echo "Негативный<br />\n";	break;
}
echo "</td></tr>\n";
}
echo "</table>\n";
if ($k_page>1)str('?',$k_page,$page); // Вывод страниц
echo "<div class='foot'>\<a href='/info.php'>Моя анкета</a><br /></div>\n";
include_once 'sys/inc/tfoot.php';
?>